/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 290px */
@media only screen and (max-width: 767px) {

    /*---------------------------------------------------------------------------------------*/
    /* 									Archboard Custom Theming
    /*---------------------------------------------------------------------------------------*/

    /*-------------------------------------------------*/
    /*         Table of Contents
    /*-------------------------------------------------*/
    /*
    Archboard 1. Global Styles
    Archboard 2. Super Header Styles
    Archboard 3. Header Styles
    Archboard 4. Main Navigation Styles
    Archboard 5. Homepage Slider Styles
    Archboard 6. Homepage Styles
    Archboard 7. Footer Styles
    Archboard 8. Sidebar Styles
    Archboard 9. About Styles
    Archboard 10. Events Overview Styles
    Archboard 11. Events Page Styles
    Archboard 12. Blog Page Styles
    Archboard 13. Multimedia Overview Page Styles
    Archboard 14. Multimedia Page Styles
    Archboard 15. Resources Overview Styles
    Archboard 16. Resources Page Styles
    Archboard 17. Ministry and Missons Overview Page Styles
    Archboard 18. Ministry and Missons Page Styles
    Archboard 19. Store Overview Styles
    Archboard 20. Store Page Styles
    Archboard 21. Cart Overview Styles
    Archboard 22. Cart Page Styles


    */

    /*-------------------------------------------------*/
    /*  Archboard 1. Global Styles
    /*-------------------------------------------------*/

    #full_content_wrap {
        max-width: 100% !important;
        width: 90%%;	
        margin: 0 auto;
    }

    .one-sidebar.content_right .main_content_area,
    .two-sidebars.content_right .main_content_area,
    .no-sidebars.content_right .main_content_area,
    .one-sidebar .main_content_area,
    .two-sidebars .main_content_area,
    .no-sidebars .main_content_area  {
        display: block;
        width: 100%;
        max-width: 100%;
        float: none;	
    }

    .page-title {
        text-align: center;	
        clear: both;
    }

    .resizable-textarea .grippie {
        display: none;
    }

    .mean-container .mean-nav ul li a.mean-expand {
        height: 25px;
    }

    .not-front #content_left p,
    .not-front #content_left h2 {
        margin: 0 auto;
        margin-top: 15px;
        width: 95%;
    }

    #content_left iframe {
        width: 90%;
        margin-top: 10px;
    }
    
    .node-type-newsletter-page .pdf-reader-download-link,
    .node-type-ministry-missions-page .pdf-reader-download-link,
    .node-type-article .pdf-reader-download-link {
        font-size: 15px;
        max-width: 93%;
        margin: 15px auto;
    }


    #content_left .view-about-views .views-field-title, 
    #content_left .view-events-page-links .views-field-title, 
    #content_left .view-multimedia-views .views-field-name, 
    #content_left .view-taxonomy-term-views .views-field-name, 
    #content_left .view-ministry-missions-views .views-field-title, 
    #content_left .view-store-links .views-field-name {
        font-size: 25px;
        margin-bottom: 10px;
        margin-top: 10px;
        line-height: 29px;
        text-align: center;
    }

    .views-exposed-form .views-exposed-widget {
        padding-right: 0px;
    }

    .page-title {
        width: 90%;
    }

    #navigation #main-menu > ul > li > a::before, 
    #navigation #main-menu > ul > li > a::after, 
    #block-block-2 .content a::before, 
    #block-block-2 .content a::after, 
    #block-block-4 .content a::before, 
    #block-block-4 .content a::after, 
    #block-block-5 .content a::before, 
    #block-block-5 .content a::after {
        display: none;
    }

    /*-------------------------------------------------*/
    /*  Archboard 2. Super Header Styles
    /*-------------------------------------------------*/

    /*-------------------------------------------------*/
    /*  Archboard 3. Header Styles
    /*-------------------------------------------------*/

    #header_wrap {
        margin-bottom: 20px; 
    }

    #logo { 
        width: 90%; 
    }

    #block-block-4 .content a, 
    #block-block-5 .content a {
        position: relative
    }

    #block-block-4 .content a {
        top: 40px;
        font-size: 10px;
    }

    #block-block-5 .content a {
        top: 40px;
        font-size: 10px;
    }

    #header_right_wrap {
        text-align: right;
    }

    #header_left_wrap {
        text-align: left;
    }

    #logoimg {
        width: 162px;
        margin-top: 10px;
    }

    #navigation ul li a, #block-block-4 .content a, #block-block-5 .content a {
        font-size: 11px;
        padding: 3px 3px;
    }

    #navigation #main-menu > ul > li > a, #block-block-2 .content a, #quicktabs-homepage_quick_tabs ul li a, #block-block-4 .content a, #block-block-5 .content a {
        padding: none;
    }

    /*-------------------------------------------------*/
    /*  Archboard 4. Main Navigation Styles
    /*-------------------------------------------------*/


    /*-------------------------------------------------*/
    /*  Archboard 5. Homepage Slider Styles
    /*-------------------------------------------------*/

    #block-views-homepage-slider-block,
    #block-views-homepage-slider-block .view-homepage-slider,
    #block-views-homepage-slider-block .views_slideshow_cycle_main,
    #block-views-homepage-slider-block .views-slideshow-cycle-main-frame,
    #block-views-homepage-slider-block .views-slideshow-cycle-main-frame-row,
    #block-views-homepage-slider-block .views-field-field-slider-image,
    #block-views-homepage-slider-block .views-field-field-slider-image .field-content {
        max-width: 100% !important;
        width: 100% !important;
        height: 225px;
    }

    #block-custom-search-blocks-1 {
        width: 100%;

    }

    #block-custom-search-blocks-1 .form-type-textfield label {
        text-align: center;
    }

    #block-block-1 .content {
        position: relative;
        top: -20px;
    }

    #block-views-new-homepage-block .view-content .views-row {
        width: 80%;
        margin: 0 auto 20px !important;
    }
    
    /*-------------------------------------------------*/
    /*  Archboard 6. Homepage Styles
    /*-------------------------------------------------*/

    #block-views-news-block-1 .views-field-field-image {
        float: none;
        padding-left: 0px;
        text-align: center;	
    }

    #block-views-news-block-1 h2 {
        text-align: center;	
    }

    #block-views-news-block-1 .views-field-view-node  a {
        display: block;
        text-align: center;
        padding: 0px 0px;
        margin-top: 5px;
        background: #000;
        color: #fff;	
    }

    #block-views-news-block-1 .views-field-view-node a:hover {
        background: #aaa;
    }

    #block-views-news-block-1 .views-field-title,
    #block-views-news-block-1 .views-field-created {
        text-align: center;	
    }

    .front #content_left, .page-node-57 #content_left, .page-node-67 #content_left, .page-node-72 #content_left, .page-node-79 #content_left, .page-node-89 #content_left {
        padding: 0px;
    }

    /*-------------------------------------------------*/
    /*  Archboard 7. Footer Styles
    /*-------------------------------------------------*/

    #footer_wrap #footer {
        display: block;
    }

    #footer_wrap #footer #footer_one {
        border-right: 0px;
        padding-right: 0px;
    }
    
    #footer_wrap #footer #footer_one,
    #footer_wrap #footer #footer_two {
        width: 90%;
        display: block;    
        text-align: center;
        margin: 0 auto 15px;
    }
    
    .footer_box {
        display: block;
        width: 100%;
        max-width: 100% !important;	
    }

    #block-block-1 {
        float: none;	
    }

    #block-block-1 .content {
        text-align: center;	
    }

    #block-views-social-media-icons-block {
        float: none;
        text-align: center;
    }

    #block-views-social-media-icons-block .views-row {
        display: inline-block;	
        margin-left: 5px;
        margin-right: 5px;
    }

    #block-block-2 td {
        display: block;
        width: 90%;
        margin: 0 auto 15px;
    }
    
    #block-block-1 .content video {
        display: none;
    }
    
    #block-block-1 .content .mobile {
        display: block;
    }
    
    .no-sidebars .field-name-field-image {
        float: none;
        padding-left: 0px;
        text-align: center;
    }
    
    #block-block-3 {
        max-width: 90%;
        margin: 0 auto;
        line-height: 21px;
    }
    
    /*-------------------------------------------------*/
    /*  Archboard 8. Sidebar Styles
    /*-------------------------------------------------*/

    /****** LEFT SIDEBAR ******/
    #sidebar_left h2,
    #sidebar_right h2 {
        text-align: center;
        clear: both;	
    }

    #sidebar_left .content a,
    #sidebar_right .content a {
        display: block;
        clear: both;
        text-align: center;
        background: black;
        margin-bottom: 5px;
        padding: 5px 0px;
        color: #fff;
    }

    /*-------------------------------------------------*/
    /*  Archboard 9. About Styles
    /*-------------------------------------------------*/

    .field-name-field-staff-image img {
        float: none;
        margin-left: 0px;
    }

    .field-name-field-about-image {
        float: none !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        text-align: center;	
    }

    .view-our-team .views-row .views-field-field-staff-image {
        float: none;
        padding-right: 0px;
        text-align: center;
    }

    .front #content_left, .page-node-57 #content_left, .page-node-67 #content_left, .page-node-72 #content_left, .page-node-79 #content_left, .page-node-89 #content_left {
        padding: none !important;
    }

    .region-content {
        text-align: center;
    }

    .view-id-about_views.view-display-id-block_1 .views-row, #block-views-taxonomy-term-views-block .views-row, #block-views-ministry-missions-views-block .views-row, #block-views-multimedia-views-block .views-row {
        width: 100%;
    }

    .view-id-about_views.view-display-id-block_1, #block-views-taxonomy-term-views-block, #block-views-ministry-missions-views-block, #block-views-multimedia-views-block {
        max-width: 90%;

    }

    .front #content_left, .page-node-57 #content_left, .page-node-67 #content_left, .page-node-72 #content_left, .page-node-79 #content_left, .page-node-89 #content_left {
        padding: none !important;  
    }

    .audio-download {
        margin-bottom: 15px;
        margin-top: 15px;
        color: #165172;
    }

    .field-name-field-audio-file,
    .field-name-field-about-image,
    .field-name-body {
        width: 90%;
        display: block;
        margin: 0 auto;
    }


    #block-views-about-views-block-2 h3 {
        font-size: 30px;
        margin-bottom: 25px;
        margin-top: 25px;
        color: #165172;
    }

    #block-views-about-views-block-2 .views-field-title {
        margin-top: 25px;
    }

    #block-custom-search-blocks-1 input[type=text] {
        width: 90%;
    }

    #content_left .view-id-about_views.view-display-id-block_1 .views-row {
        width: 90%;
    }

    .view-about-views.view-display-id-block_2 tr {
        display: inline-block;
    }

    .view-about-views.view-display-id-block_2 tr {
        width: 90%;
    }

    .view-about-views.view-display-id-block_2 td.col-2 {
        margin-left: 0px;
        margin-right: 0px;
    }
    
    .view-about-views.view-display-id-block_2 td {
        max-width: 90%;
    }
    
    /*-------------------------------------------------*/
    /*  Archboard 10. Event Overview Styles
    /*-------------------------------------------------*/

    #block-views-calendar-block-3 {
        display: block;
        max-width: 90%;
        margin: 0 auto;
    }

    #block-views-calendar-block-1 {
        display: none;
    }

    .view .date-nav-wrapper .date-prev,
    .view .date-nav-wrapper .date-next {
        position: relative;
    }

    .view-calendar .pager {
        margin-top: 20px;
    }

    #content_left .view-id-events_page_links.view-display-id-block .views-row {
        width: 90%;

    }
    .view-id-events_page_links.view-display-id-block .views-row a {
        width: 90%;
    }

    .view-id-events_page_links.view-display-id-block .views-row-1 a {
        width: 90%;
    }



    /*-------------------------------------------------*/
    /*  Archboard 11. Event Styles
    /*-------------------------------------------------*/


    /*-------------------------------------------------*/
    /*  Archboard 12. Blog Page Styles
    /*-------------------------------------------------*/
    .view-blog td {
        display: 0;
    }
    .view-blog tr {
        display: inline-block;
    }

    .views-exposed-form .form-item {
        width: 100%;
    }

    .view-blog .views-exposed-form input[type=submit] {
        width: 85%;
    }

    .view-blog #edit-combine {
        width: 81%;
    }

    .form-textarea-wrapper textarea {
        width: 90%;
        margin: 0 auto;
    }

    #comments input[type=text], 
    #comments input[type=email], 
    #comments textarea {
        width: 90%;
    }
    
    .view-speaking-topics tr {
        display: block;
    }

    .view-blog td,
    .view-speaking-topics td {
        max-width: 80%;  
    }
    
    .comment {
        display: block;
    }
    
    .comment .attribution,
    .comment .comment-text {
        display: block;
        max-width: 90%;
        width: 100%;
        margin: 0 auto 15px;
        padding: 0px;
    }

    #comments .description {
        max-width: 90%;
        margin: 5px auto;
    }
    
    #comments input[type=submit] {
        display: block;
        width: 100%;
    }
    
    /*-------------------------------------------------*/
    /*  Archboard 13. Multimedia Overview Styles
    /*-------------------------------------------------*/

    #block-views-calendar-block-3 {
        display: block;
        max-width: 90%;
        margin: 0 auto;
    }

    #block-views-calendar-block-1 {
        display: none;
    }

    .view .date-nav-wrapper .date-prev,
    .view .date-nav-wrapper .date-next {
        position: relative;
    }

    .view-calendar .pager {
        margin-top: 20px;
    }

    .field-name-field-audio-file object {
        display: none;
    }

    .view-speaking-topics .views-field-title {
        text-align: center;
    }
    
    .view-slideshow-and-video td,
    .view-newsletters td,
    .view-taxonomy-term td {
        max-width: 80%;
        margin: 0 auto 15px;
    }
    
    .field-name-field-video iframe {
        width: 90%;
        height: 170px;
    }
    
    .page-taxonomy-term .views-exposed-form input[type=submit] {
        margin-left: 0px;
    }
    
    /*-------------------------------------------------*/
    /*  Archboard 14. Multimedia Page Styles
    /*-------------------------------------------------*/
    .view-radio-broadcasts .views-exposed-form input[type=submit] {
        background: #8cc1bc;
        margin-top: 1px;
        width: 85%;
        margin-left: 0px;
    }

    .view-radio-broadcasts #edit-combine {
        margin-bottom: 15px;
        width: 81%;
    }

    .view-radio-broadcasts tr {
        display: block;
    }

    .view-radio-broadcasts td {
        width: 90%;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .view-slideshow-and-video  .views-exposed-form input[type=submit] {
        background: #8cc1bc;
        margin-top: 1px;
        width: 85%;
    }

    .view-slideshow-and-video #edit-combine {
        width: 81%;
        margin-bottom: 15px;
    }

    .view-slideshow-and-video  tr {
        display: block;
    }

    .view-newsletters  tr {
        display: block;
        margin-top: 15px;
    }

    /*-------------------------------------------------*/
    /*  Archboard 15. Resource Overview Styles
    /*-------------------------------------------------*/
    /*-------------------------------------------------*/
    /*  Archboard 16. Resource Page Styles
    /*-------------------------------------------------*/

    .page-taxonomy-term-3 table {
        margin: 0 auto;
    }

    .view-id-taxonomy_term  tr {
        display: block;
    }

    .views-exposed-form .views-exposed-widget {
        float: none;
    }

    .views-exposed-form .views-exposed-widget {
        width: 100%;
    }

    .page-taxonomy-term .views-exposed-form input[type=submit] {
        width: 85%;
    }

    .page-taxonomy-term #edit-combine {
        width: 81%;
    }

    .view-taxonomy-term td {
        width: 100%;
    }


    /*-------------------------------------------------*/
    /*  Archboard 17. Ministry and Mission Overview Styles
    /*-------------------------------------------------*/
    /*-------------------------------------------------*/
    /*  Archboard 18. Ministry and Mission Page Styles
    /*-------------------------------------------------*/



    /*-------------------------------------------------*/
    /*  Archboard 19. Store Overview Styles
    /*-------------------------------------------------*/

    #block-views-store-links-block .views-row {
        width: 90%;
    }
    /*-------------------------------------------------*/
    /*  Archboard 20. Store Page Styles
    /*-------------------------------------------------*/
    .views-field-field-download a,
    .node-type-product-display- .field-item a{
        display: block;
        color: #fff;
        background: #e1ae62;
        padding: 10px 0px;
    }

    .node-type-product-display- .field-item a {
        margin: 5px;
    }

    .views-field-commerce-price .views-label {
        float: none;

    }



    .field-type-commerce-product-reference {
        float: none;
        padding-left: 0px;
        position: relative;
        right: 10px;
    }
    
    .field-type-commerce-product-reference input[type=submit] {
        widows: 39%;
    }

    .commerce-product-field-field-donations-image {
        float: none;
        margin-bottom: 10px;

    }


    .field-name-field-donations-description {
        margin-left: 0px;
    }

    
    .group-product-wrap {
        background: #eee;
        min-height: 280px;

    }

    .select-or-other-other {
        width: 140px;
        padding: 2px;
    }
    
    .store .view-taxonomy-term .views-row {
        width: 65%;
    }
    
   
    
    /*-------------------------------------------------*/
    /*  Archboard 21. Cart Overview Styles
    /*-------------------------------------------------*/
    .page-cart #content_left table, 
    .page-cart #content_left thead, 
    .page-cart #content_left tbody, 
    .page-cart #content_left th, 
    .page-cart #content_left td, 
    .page-cart #content_left tr,
    .page-checkout #content_left table, 
    .page-checkout #content_left thead, 
    .page-checkout #content_left tbody, 
    .page-checkout #content_left th, 
    .page-checkout #content_left td, 
    .page-checkout #content_left tr{
        display: block;
        max-width: 97%;
        margin: 0 auto;
    }

    .page-cart #content_left thead tr,
    .page-checkout #content_left thead tr {
        position: absolute;
        top: -999999px;
        left: -999999px;
    }

    .page-cart #content_left tr,
    .page-checkout #content_left tr {
        border: 1px solid #ccc;
        padding-bottom: 15px !important;
    }

    .page-cart #content_left td,
    .page-checkout #content_left td {
        border: none;
        border-bottom: none;
        position: relative;
        padding-left: 50% !important;
        text-align: left;
    }

    .page-cart #content_left td:before,
    .page-checkout #content_left td:before {
        position: absolute;
        top: 11px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }

    .page-cart #content_left td:nth-of-type(1):before {content: "Product"}
    .page-cart #content_left td:nth-of-type(2):before {content: "Price"}
    .page-cart #content_left td:nth-of-type(3):before {content: "Quantity"}
    .page-cart #content_left td:nth-of-type(4):before {content: "Remove"}
    .page-cart #content_left td:nth-of-type(5):before {content: "Total"}
    
    
    .page-checkout #content_left td:nth-of-type(1):before {content: "Product"}
    .page-checkout #content_left td:nth-of-type(2):before {content: "Price"}
    .page-checkout #content_left td:nth-of-type(3):before {content: "Quantity"}
    .page-checkout #content_left td:nth-of-type(4):before {content: "Total"}

    .page-cart #edit-submit,
    #edit-checkout {
        margin: 0 auto 15px;
        display: block;
        width: 100%;
    }
    
    .commerce-line-item-views-form .commerce-line-item-actions {
        margin: 0 auto;
    }
    
    .form-item-account-login-mail label,
    .line-item-total {
        text-align: left;
        font-weight: bold;
    }
    
    #commerce-checkout-form-checkout {
        max-width: 90%;
        margin: 0 auto;
    }
    
    #commerce-checkout-form-checkout input {
        width: 93%;
        padding: 5px;
        display: block;
    }
    
    div.addressfield-container-inline > div.form-item {
        float: none;
        margin-right: 0px;
    }
    
    .commerce-price-formatted-components {
        display: block !important;
        width: 90% !important;
        text-align: center;
        border: none;
        margin-top: 10px !important;
    }
    
    .commerce-price-formatted-components tr {
        border: none !important;
    }
    
    .form-item-account-login-mail label {
        margin-bottom: 5px;
    }
    
    .node-type-donation tr {
        display: block;
    }
    
    .node-type-donation td {
        width: 90% !important;
        margin: 10px auto !important;
    }
    
    /*-------------------------------------------------*/
    /*  Archboard 22. Cart Page Styles
    /*-------------------------------------------------*/
    
    .field-name-commerce-customer-address label {
        text-align: left;
    }
 
    .webform-client-form {
         max-width: 90%;
        margin: 0 auto;
    }
    
    .page-node-2 input[type=text], 
    .page-node-2 input[type=email], 
    .page-node-368 input[type=text], 
    .page-node-368 input[type=email] {
        max-width: 97%;
    }
    
    .page-node-2 textarea {
        max-width: 100%;
        width: 100%;
    }
    
    .page-node-2 input[type=submit], 
    .page-node-368 input[type=submit] {
        max-width: 100%;
    }
    
    .page-node-2 .form-actions ,
    .page-node-368 .form-actions {
        width: 100%;
    }
    
}